 .nav-main,  .nav-main li,  .nav-main a  {margin: 0; padding: 0; letter-spacing: -0.2px;}
 .nav-main ul {margin-left:0;}
/*#rMenu {
    width:auto;
    max-width:800px;
    z-index:999;
	position:absolute;
	top:32px;
	left: 50%;
	margin-left: -400px;
}*/
#rMenu {
	position: relative;
	width: auto;
}

#rMenu a{text-decoration: none; text-align: left; }
#rMenu .container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    width:40px;
	height:50px;
    color: #fff;
	float:right;
	margin-right: 1.5rem;
	background:url(../images/mb_menu.png) center center;
	background-repeat:no-repeat;
	background-color: transparent;
}
.toggleMenu:hover {color:#fff; background-color:#009ddc;}
 .nav-main, .nav-main * {
    list-style: none;
    z-index: 9;
     *zoom: 1;
}
 .nav-main:before,
 .nav-main:after {
    content: " "; 
    display: table; 
}
 .nav-main:after {
    clear: both;
}
 .nav-main ul {
    list-style: none;
    width: 250px;
	padding-left:0!important;
}
 .nav-main a {
    color:#fff;
}
 .nav-main li {
    position: relative;
}
 .nav-main > li {
    display: inline-block;
}
.menuEnd {background:none!important;}
 .nav-main > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
 .nav-main > li > a {
    display: block;
	padding: 2.2rem 1.5rem;
	border-bottom: 3px solid #009ddc;
}
 .nav-main > li > a:hover, .nav-main > li > a:focus {
	border-bottom: 3px solid #fff;
	background-color: transparent;
}
 .nav-main li a:hover {
	color:#DDDDDC;
}
 .nav-main li  ul {
    position: absolute;
    left: -9999px;
}
 .nav-main > li.hover > ul {
    left: 0;
}
 .nav-main li li.hover ul {
    left: 100%;
    top: 0;
}
 .nav-main li li {
    *line-height:18px!important;
    *height:18px;
}
 .nav-main li li a {
    display: block;
    background: #73c167;
    padding: 1rem 1.4rem;
    position: relative;
    z-index:100;
}
 .nav-main li li a:hover {color:#ffffff; background: #4e9b43;}
 .nav-main li li li a {
    background: #73c167;
    z-index:200;
    border-bottom: 1px solid #009ddc;
}
@media screen and (max-width: 1400px) {
	#rMenu {
		position: absolute;
		top: auto;
		bottom: 0;
		right: 3rem;
		margin: auto; 
		margin-top: 3px;
	}
	.nav-main a {
		padding: 6px 6px;
	}
	.nav-main > li > a {
		font-size: 1.4rem;
		padding: 1rem 0.6rem;
	}
}

@media screen and (max-width: 992px) {
	#rMenu {
		top:0;
		left:0;
		height:50px;
		right:auto;
		width:100%;
		background: url(../images/mb-menu.png) repeat-x;
		z-index: 1;
	}
	#rMenu a {
		text-align: center;
	}
	.wrapper-menu-inner {
		background-color: #73c167;
		position: absolute;
		top: 5rem;
		width: 100%;
	}
	 /*.nav-main {margin-top:50px;}*/
	 .nav-main {
	 	display: none;
	 }
	 .nav-main a {
		padding: 12px 22px;
		color:#fff;
	}
	 .nav-main a, .toggleMenu {
		font-size:1.6rem;
		z-index: 1;
		display: inline-block;
	}
	 .nav-main li a:hover {
		background: #60b054;
		color:#fff;
	}
    .active {
        display: block;
    }
    .nav-main:after {
    	padding: 1.5rem 0;
    }
     .nav-main > li {
        float: none;
        display: block;
		border-bottom: none;
		background:#73c167;
    }
	 .nav-main > li > a {
	 	font-size: 1.6rem;
    	background: #73c167;
    	border-bottom: none;
	}
	 .nav-main > li > a:hover, .nav-main > li > a:focus {
		border-bottom: none;
	}
     .nav-main > li > .parent {
        background-position: 95% 50%;
    }
     .nav-main li li .parent {
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	 .nav-main li li a {
		background: #4e9b43!important;
	}
	 .nav-main li li li a {
		background: #73c167!important;
		z-index:200;
		border-bottom: 1px solid #009ddc!important;
		text-indent:20px;
	}
	 /*.nav-main {background: #57CEC9;}*/
     .nav-main ul {
        display: block;
        width: 100%;
		margin-bottom:0;
    }
    .nav-main > li.hover > ul ,  .nav-main li li.hover ul {
        position: static;
    }

}
